View Issue Details

IDProjectCategoryView StatusLast Update
0001678ECLERD[All Projects] Generalpublic2016-08-28 18:38
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityblockReproducibilityhave not tried
Status CloseResolutionfixed 
Product Versionv0 
Target VersionFixed in Version0.1.1 
Summary0001678: Trop compliqué pour démarrer
DescriptionIl n'est pas encore temps de me prendre la tête avec les poches de ressources en sous-sol, ou avec la pyramide des ages de la population, ou avec les corps de métier.

Ces composantes sont donc supprimées pour le moment. Il me faut d'abord réaliser une première release (lecture seule), puis après, des corrections esthétiques/ergonomiques, puis après, les comptes de jeu, et seulement quand j'aurai un jeu basiquement jouable, je complexifierai le gameplay avec ces composantes.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-08-28 18:38

administrator   ~0002185

Release faite

Issue History

Date Modified Username Field Change
2016-08-19 19:05 Xenos New Issue
2016-08-19 19:05 Xenos Status New => Accepted
2016-08-22 22:13 Xenos Status Accepted => Ready
2016-08-22 22:13 Xenos Resolution open => fixed
2016-08-22 22:13 Xenos Assigned To => Xenos
2016-08-27 23:40 AutoUpdater Status Ready => Resolved
2016-08-27 23:40 AutoUpdater Fixed in Version => 0.1.1
2016-08-28 18:38 Xenos Note Added: 0002185
2016-08-28 18:38 Xenos Status Resolved => Close